.dqwz{
    border-bottom: 3px solid #70264f;
    margin-bottom: 20px;
}
.dmore{
    color: white;
    justify-content: flex-end;
    flex: 1;
    display: flex;
    padding-right: 17px;
}
.dtmore{
    position: absolute;
    top: 7px;
    right: 10%;
}
.white{
    color: white;
}
.ygyn{
    height: 18px;
    margin: 13px 0px 0px 60px;
    position: absolute;
    top: 15%;
    left: 50%;
}
.tplj{
    padding: 0px;
    margin-bottom: 0rem;
    max-height: 46px;
}
.wk{
    border:0px;
}
.zzzz{
    height: 40px;
    background: #6e195d;
    display: flex;
    align-items: center;
    padding-left: 20px;
}
.zzz{
    width: 100%;
    line-height: 40px;
    background: #6e195d;
    overflow: hidden;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    height: 37px;
}
.smmdk{
    padding:30px;
}
.bq{
    color:#f0f0f0; 
    font-size:9pt;
}
.dbbottom{
    width: 100%;
    height: 50px;
    background: #a7a7a7;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-right: 0rem;
}
.sc-zy{
    top: 5px;
    position: absolute;
    right: 100px;
}
.top-nav-wrapper{
    width: 100%;
    background-color: #a5a5a5;
    height: 30px;
｝
.dzp-Dropdown{
    background: #660066;
    color: white;
}